[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorPanel.BeepOnError

Indicates whether a beep occurs when an error condition is detected in the calculator panel.

## Declaration

Source position: calcform.pas line 88

`public property TCalculatorPanel.BeepOnError : Boolean read FBeepOnError write FBeepOnError;`

## See also

TCalculatorPanel.Status |  | Contains the status or state for the calculator panel.
TCalculatorPanel.ErrorBeep |  | Produces an error tone when enabled using the BeepOnError property.